BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/silence/apply

Apply a reviewed silence removal plan.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/silence/apply" \  -H "Content-Type: application/json" \  -d '{    "preview_confirmed": true  }'
{  "session_id": "string",  "applied_count": 0,  "timeline_item_id": "string",  "timeline_item_ids": [    "string"  ],  "result": null,  "results": [    {      "timeline_item_id": "string",      "result": null    }  ]}